View Issue Details

IDProjectCategoryView StatusLast Update
0000006Populous: The Beginning[All Projects] Generalpublic2015-11-30 20:39
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000006: Autocasting from Balloons
DescriptionA problem occurred when first placing the Shaman in a Balloon. If there was already a follower in the Balloon and the Shaman was the second passenger, then she couldn't autocast, i.e. move within range of the target and automatically fire the spell. Only by selecting the Shaman and/or moving her would autocasting work again. This problem has now been fixed.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 15:22 Brandan New Issue
2015-06-07 15:36 Brandan Status new => confirmed
2015-06-07 15:36 Brandan Status confirmed => acknowledged
2015-06-07 19:43 Brandan Status acknowledged => new
2015-06-11 22:01 lordpacco Status new => closed
2015-06-11 22:01 lordpacco Resolution open => no change required
2015-06-11 22:01 Brandan Assigned To => Brandan
2015-06-11 22:01 Brandan Status closed => new
2015-06-12 13:17 Brandan Assigned To Brandan => lordpacco
2015-06-12 13:17 Brandan Status new => assigned
2015-06-12 13:18 Brandan Resolution no change required => open
2015-06-13 14:20 Brandan Status assigned => confirmed
2015-07-28 12:44 Brandan Assigned To lordpacco => Brandan
2015-07-28 12:44 Brandan Status confirmed => assigned
2015-07-28 12:44 Brandan Status assigned => confirmed
2015-09-19 19:52 Brandan Target Version => 1.1
2015-11-30 20:39 Brandan Status confirmed => resolved
2015-11-30 20:39 Brandan Fixed in Version => 1.1
2015-11-30 20:39 Brandan Resolution open => fixed